Introduzione

© Copyright Plus Informatica srl

ArchiPlus

Software per l'archiviazione di documenti digitali.

ArchiPlus Archiviazione documenti

ArchiPlus è un software per l'archiviazione che permette di archiviare documenti di qualsiasi genere, assegnando una descrizione al documento.
I documenti archiviati possono essere ricercati in modo semplice ed intuitivo in base alle informazioni inserite dall'utente, all'atto dell'archiviazione.
Per tracciare un documento, è possibile assegnare allo stesso, diverse proprietà descrittive, quali il titolo, il tipo, l'argomento, il numero e la data documento (nel caso di documenti contabili), il numero di protocollo e la data di archiviazione (assegnati in modo automatico dal programma), il contatto associato, il mittente, il destinatario ed infine un ulteriore descrizione; queste proprietà permetteranno all'utente di accedere al documento da ricercare in maniera veloce.

ArchiPlus è facile da usare, ed è la soluzione ottimale per mettere ordine ed avere sempre a portata di mano i documenti di aziende, professionisti o utenti privati.

ArchiPlus effettua:

  • Archiviazione documenti con riferimenti ai propri contatti

  • Archiviazione ottica dei documenti con salvataggio in formato PDF

  • Importazione documenti contenuti in una cartella

  • Ricerca del documento facilitata tramite diverse tipologie di ricerca

  • Possibilità di invio tramite email dei documenti archiviati

Requisiti di sistema:

Pc con processore Pentium III 800 MHZ, RAM 128 MB, Sistema Operativo Windows 98/2000/ XP/Vista/7


Installazione

Installazione da CD-ROM

Normalmente dopo avere inserito il cd, l'installazione si avvia automaticamente, attivando il wizard che vi guiderà passo passo nelle operazioni da eseguire, qualora non si dovesse avviare, aprite risorse del computer, click con tasto destro sull'unità CD-ROM e selezionare la voce "Apri" o "Esplora", vedi immagine seguente:

Successivamente doppio click su "Setup.exe" e si avvierà l'installazione.

Seguite le istruzioni sullo schermo.

Installazione da file scaricato da internet

Salvare il file ArchiPlusx.x.x.exe (dove ad x.x.x corrisponde la versione del programma), sul desktop, doppio click e si avvia l'installazione che vi guiderà passo passo nelle operazioni da eseguire.

Installazione su Windows Vista, Windows 7

Su i PC con sistema operativo Windows Vista o Windows 7, conviene assegnare al programma i diritti di amministratore, onde evitare funzionamenti errati da parte dello stesso. A tale scopo cliccare con il tasto destro del mouse su: c:\programmi\ArchiPlus\ArchiPlus.exe e selezionare proprietà, nella scheda generale, cliccare sul pulsante avanzate e aggiungere il segno di spunta su "esegui come amministratore".


Attivazione

Attivazione programma

Dopo avere installato il programma, si ha la possibilità di utilizzarlo in prova per 30gg.
Scaduto il periodo di prova per continuare ad utilizzare "ArchiPlus" bisogna attivarlo.

Di seguito verrà elencata la procedura di attivazione:

Cliccando sul pulsante "Attivazione", apparirà la seguente finestra:

Da cui è possibile stampare il modulo di richiesta di attivazione, che deve essere compilato ed inviato al n° di fax seguente 095/7250620, sarà nostra cura inviarvi il codice di sblocco.

Ottenuto il codice di sblocco, avviare il programma, verrà visualizzata la finestra indicata precedentemente, inserire nella casella di testo "Inserisci Abilitazione" il codice di sblocco e cliccare sul tasto "Abilita".


Primo Utilizzo

Al primo utilizzo del programma, si avvierà automaticamente, la finestra impostazioni:

Che propone in automatico il funzionamento di default (Funzionamento Server).
Cliccare sul pulsante "Conferma" se è il tipo di funzionamento che si deve utilizzare altrimenti selezionarne un altro.

E' importante settare le impostazioni, nella maniera corretta onde evitare malfunzionamenti.

Ci sono due tipi di funzionamento principale per "ArchiPlus": Funzionamento "Server" e funzionamento "Client".

Nel caso di funzionamento "Server" l'archivio dei documenti è salvato nello stesso PC in cui stiamo operando; il programma per default salva i documenti archiviati su: c:\ArchiPlus\PDF volendo l'operatore può selezionare una cartella diversa cliccando sul pulsante "Sfoglia" relativo alla casella di testo "Percorso Cartella".

Nel caso di funzionamento "Client" l'archivio dei documenti è salvato su un altro PC che fungerà da server, in questo caso bisognerà impostare nel programma il percorso della cartella posta sul PC server, che archivierà i documenti, e anche la cartella contenente il database delle impostazioni.
Resta inteso che qualora il PC che fungerà da server fosse spento, il programma installato sul PC client, non potrà funzionare correttamente.

Il funzionamento di tipo "Collega ad Overlay" è una tipologia di funzionamento "Server" adatta agli utenti che posseggono il programma per la produzione di stampe grafiche su IBM Iseries "Overlay". In questo caso verrà centralizzato l'archivio dei documenti prodotti da "Overlay" con quelli archiviati da "ArchiPlus". Nelle impostazioni bisognerà indicare come nel caso di funzionamento "Client", il percorso della cartella di archiviazione dei documenti e di quella del database. per default le due cartelle saranno presenti sul PC dove si sta operando, di solito nei seguenti percorsi:

Cartella archiviazione: c:\programmi\overlay\PDF
Cartella database: c:\programmi\overlay


Menu

Attraverso i menu e la toolbar è possibile accedere alle varie funzioni del programma.
L'interfaccia grafica del programma, e stata pensata in modo da rendere il più possibile semplice l'utilizzo dello stesso.

I vari menu sono stati organizzati nel modo seguente:
  • File
  • Ricerca
  • Anagrafica


File

Menu File

Tramite il menu file, è possibile accedere alle principali funzioni del programma.
Le stesse funzioni contenute nel menu file sono raggiungibili anche attraverso i relativi pulsanti della toolbar:

immagine della ToolBar
e tramite il menu verticale posto a sinistra nel form principale:

Menu verticale

Dal menu file è possibile accedere a:
  • Pulsante archiviazione Archiviazione Documenti
  • Archiviazione ottica Archiviazione da scanner
  • importa documenti Importa Documenti
  • modifica archiviazione Modifica Archiviazione
  • Impostazioni programma Impostazioni Programma


Archiviazione Documenti

Dal menu "File", è possibile accedere alla funzione più importante del programma:"Archiviazione Documenti".
La stessa funzione è accessibile attraverso il relativo pulsante nella toolbar:

immagine della ToolBar

e tramite il menu verticale posto a sinistra nel form principale:

Richiamando la voce "Archiviazione Documenti" verrà visualizzata la seguente finestra:

finestra Archiviazione

Che permette di gestire l'archiviazione dei documenti.
Per archiviare un documento procedere nel modo seguente:
  1. Cliccare sul pulsante pulsante sfoglia è selezionare il documento da archiviare verranno automaticamente assegnati dal programma la data di archiviazione e il numero di protocollo.
  2. Se si volesse visualizzare in anteprima il documento che si desidera archiviare cliccare sul pulsante Pulsante Visualizza .
  3. Assegnare al documento le varie proprietà: "Tipo documento", "Argomento", "Numero Documento", "Data Documento" eccetera
  4. Assegnare se si desidera un contatto ed un ulteriore descrizione.
  5. Archiviare cliccando sul pulsante pulsante Archivia.
Le proprietà "Tipo documento" e "Argomento" possono essere inserite ex novo, scrivendole nella relativa casella di testo, oppure selezionandole da un elenco:

finestra ricerca che si aprirà cliccando sul tasto ricerca: pulsante ricerca

I campi "Numero Documento", "Data Documento" si devono valorizzare nel caso di archiviazione di documenti contabili (fatture, note credito), in questo caso è necessario anche valorizzare i campi del riquadro "contatti" che e possibile richiamare in ricerca mediante l'apposito tasto: pulsante ricerca, o inserirli ex novo compilando i relativi campi, la procedura durante la fase di archiviazione del documento, controllerà se l'anagrafica contatti è presente in archivio, in caso negativo aggiungerà il nuovo contatto in "Anagrafica".

I campi "Mittente", "Destinatario", "Data spedizione", "Data ricezione", sono particolarmente utili nel caso di archiviazione di email anche se è possibile utilizzarli in tutti gli altri tipi di archiviazione.

Il campo "Descrizione" permette di inserire una descrizione personalizzata al documento che si sta archiviando.
Tutte le proprietà elencate permettono, opportunamente utilizzate, di ricercare il documento in maniera rapida.

Vedere anche:

Archiviazione Email


Archiviazione email

E' possibile archiviare le email nel modo seguente:
  1. Aprire Outlook Express e visualizzare l'email interessata.
  2. Dal menu "File" di Outlook selezionare la voce "Salva con nome..."
  3. Si aprirà la finestra per il salvataggio dell'email, selezionare il desktop, ed assegnare un nome all'email da salvare, l'email verrà salvata con estensione .eml
  4. Da "ArchiPlus" selezionare il menu "Archiviazione Documenti" cliccare sul pulsante pulsante sfoglia e procedere con l'archiviazione come visto in Archiviazione Documenti.


archiviazione Scanner

Archiviazione ottica

Altra funzione importante del programma "ArchiPlus" è "Archiviazione ottica".
Oltre che dal menu "File" la funzione è accessibile attraverso il relativo pulsante nella toolbar:

immagine della ToolBar

e tramite il menu verticale posto a sinistra nel form principale:

Richiamando la voce "Archiviazione ottica" verrà visualizzata la seguente finestra:

Che permette di gestire l'archiviazione ottica dei documenti.
Per archiviare un documento acquisito tramite scanner procedere nel modo seguente:
  1. Cliccare sul pulsante pulsante scanner si attiverà la seguente finestra:

    finestra acquisizione ottica
  2. Assegnare un nome al documento che si desidera scannerizzare.
  3. Accertarsi che lo scanner è correttamente selezionato cliccando su "Sorgente Scanner", quindi procedere con l'acquisizione del documento cliccando sul tasto "Acquisizione".
  4. Si apre così la finestra per la scannerizzazione del documento che dipende dal tipo di scanner posseduto dall'utente.
  5. Dopo avere acquisito la prima pagina del documento, la stessa verrà visualizzata in anteprima nel riquadro di destra, il programma chiederà all'operatore se si deve continuare con l'acquisizione di una pagina successiva.
  6. Finita l'acquisizione del documento, lo stesso viene salvato in formato pdf, ed è possibile vedere l'anteprima, cliccando sul tasto: pulsante visualizza.
  7. Procedere all'archiviazione del documento assegnando allo stesso le proprietà elencate in: Archiviazione Documenti


Importa documenti

La funzione "Importa documenti" permette di archiviare automaticamente i documenti contenuti all'interno di una determinata cartella. La procedura individua i file contenuti nella cartella e li archivia assegnando ad essi un numero di protocollo se all'interno della cartella sono presenti altre cartelle, i file in esse contenuti non verranno elaborati dalla procedura.
La funzione è accessibile, oltre che dal menu "File" anche dalla toolbar cliccando sul relativo pulsante.

immagine della ToolBar

e tramite il menu verticale posto a sinistra nel form principale.

Richiamando la voce "Importa documenti" verrà visualizzata la seguente finestra:

finestra importazione documenti

Inserire il percorso della cartella da elaborare e procedere con l'importazione dei files cliccando sul pulsante "Importa".
Conclusa l'operazione di importazione dei files verrà visualizzato un report indicante l'esito dell'operazione di importazione e l'elenco dei files importati.

esitoImportaDoc

La procedura durante l'importazione dei documenti effettua un controllo della presenza in archivio del documento che si intende importare, e qualora fosse presente, non procede con l'importazione ed emette un avviso nel report (vedi sopra).
Vedi anche:
Modifica Archiviazione


Modifica Archiviazione

La funzione "Modifica Archiviazione" permette di intervenire in modifica su un documento archiviato precedentemente, per aggiungere altre proprietà al documento che non sono state ancora aggiunte, o modificarne di altre.
La funzione è richiamabile oltre che dal menu "File", anche da toolbar cliccando sul relativo pulsante:

e da menu verticale posto a sinistra nel form principale.

Richiamando la funzione "Modifica Archiviazione" verrà visualizzata la seguente finestra:

in cui bisogna specificare il periodo in cui è stato archiviato il documento che si intende modificare, cliccando su [image] verrà visualizzata la finestra di ricerca che conterrà l'elenco dei documenti archiviati nel periodo specificato, da cui è possibile selezionare l'archiviazione da modificare.
Dopo avere selezionato l'archiviazione da modificare, verrà visualizzata una finestra simile a quella di Archiviazione Documenti, da cui è possibile, modificare/aggiungere, proprietà al documento.

P.S.
La funzione "Modifica archiviazione", è importante nel caso di Importazione Documenti, difatti la procedura di importazione dei documenti, assegna ai documenti importati, soltanto la data di importazione e il numero di protocollo, mentre le altre proprietà del documento devono essere impostate dall'operatore.


Impostazioni

Menu Impostazioni

Tramite il menu impostazioni, è possibile accedere alla funzione di impostazione del programma.
La stessa funzione contenuta nel menu impostazioni è accessibile anche attraverso il relativo pulsante nella toolbar:

immagine della ToolBar
e tramite il menu verticale posto a sinistra nel form principale:

Menu verticale

Richiamando la voce "impostazioni" verrà visualizzata la seguente finestra:

Dove è possibile inizializzare:

  1. La tipologia di funzionamento del programma: selezionare "Server" nel caso in cui i vari documenti vengono archiviati sullo stesso PC su cui è installato "ArchiPlus"; Selezionare "Client" nel caso in cui i documenti vengono archiviati su un'altro PC che fungerà da server; Selezionare "Collega ad Overlay" nel caso dei possessori di "Overlay" , in modo di centralizzare l'archivio dei due programmi
  2. il numero di protocollo che verrà assegnato ai documenti che verranno archiviati. Resta inteso che ogni archiviazione di un documento incrementerà automaticamente, il numero di protocollo. Ad inizio anno il programma azzererà automaticamente il protocollo e aggiornerà l'anno.
  3. Nel caso di utilizzo "Server" Impostare il percorso della cartella dove verranno archiviati i documenti, il programma proporrà il percorso di default : c:\ArchiPlus\pdf che può essere liberamente cambiato dall'operatore.
  4. Nel caso di utilizzo "Client" o "Collega ad Overlay" indicare il percorso della cartella dove verranno archiviati i documenti, e quella che contiene il database con le impostazioni del programma. Queste due cartelle si troveranno sul PC utilizzato come server, o nel caso di "Collega ad Overlay" all'interno della cartella: c:\programmi\Overlay.


Ricerca

Menu Ricerca

Tramite il menu ricerca, è possibile accedere alle funzioni di ricerca e visualizzazione documenti.
Le stesse funzioni contenute nel menu ricerca sono raggiungibili anche attraverso i relativi pulsanti della toolbar:

immagine della ToolBar
e tramite il menu verticale posto a sinistra nel form principale:

Dal menu ricerca è possibile accedere a:
  • Pulsante ricerca Ricerca visualizza documenti
  • Lista documenti crea lista documenti


Ricerca Visualizza documenti

Ricerca visualizzazione documenti

Tramite la funzione "Ricerca e visualizzazione documenti", è possibile richiamare un documento archiviato, in visualizzazione, in stampa o inviarlo tramite email ad un vostro contatto.
La funzione è richiamabile oltre che dal menu "File", anche da toolbar cliccando sul relativo pulsante:

e da menu verticale posto a sinistra nel form principale.

Richiamando la funzione "Ricerca e visualizzazione documenti" verrà visualizzata la seguente finestra:

Ricerca e visualizzazione documenti

da cui è possibile richiamare diverse tipologie di ricerca.
I possibili tipi di ricerca sono:

  • Ricerca Documenti contabili
  • ricerca per protocollo
  • ricerca per data archiviazione
  • ricerca per tipo Documento
  • ricerca per argomento
  • ricerca per nome Documento
  • ricerca ulteriore descrizione
  • ricerca per mittente
  • ricerca per destinatario


Ricerca documenti contabili

Ricerca visualizzazione documenti contabili

Richiamando la funzione "Ricerca documenti contabili" verrà visualizzata la seguente finestra:

Ricerca e visualizzazione documenti

da questa finestra è possibile ricercare i documenti contabili (fatture / note credito). E' possibile "filtrare" la ricerca in diversi modi:
  • Ricerca per data: Questa tipologia di ricerca permette di rintracciare i documenti selezionando un determinato periodo, è possibile filtrare ulteriormente la ricerca intervenendo sul parametro "Tipo di documento" impostando la ricerca su "tutti" i tipi (impostazione di default), o selezionando un tipo specifico dall'elenco a discesa proposto dal programma.
  • Ricerca per Numero documento: Questo tipo di ricerca permette di rintracciare un documento dal numero e l'anno di emissione.
  • Ricerca per codice cliente/fornitore: Con questa tipologia di ricerca è possibile filtrare i documenti emessi in un determinato periodo da un determinato cliente/fornitore, impostando il periodo di emissione dei documenti, il codice cliente/fornitore, e la tipologia del documento che per default è impostata su tutti.
Per default il documento ricercato viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per protocollo

Richiamando la funzione "Ricerca per protocollo" verrà visualizzata la seguente finestra:

Ricerca e visualizzazione documenti

da cui è possibile ricercare i documenti per numero di protocollo di archiviazione.
A tale proposito inserire il numero di protocollo e l'anno, nei rispettivi campi.

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per data archiviazione

Richiamando la funzione "Ricerca per data archiviazione" verrà visualizzata la seguente finestra:

Ricerca e visualizzazione documenti

da cui è possibile ricercare i documenti archiviati in un determinato periodo.

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per tipo documento

Richiamando la funzione "Ricerca per tipo documento" verrà visualizzata la seguente finestra:

Ricerca tipo documento

da cui è possibile ricercare i documenti per tipologia.
La procedura permette di filtrare i documenti archiviati, selezionando la tipologia di documento tramite il controllo elenco a discesa, "Tipo di documento", che per default è impostato su "Tutti", è possibile filtrare ulteriormente la ricerca selezionando il periodo di archiviazione del documento che si intende cercare. Quest'altro filtro e attivo per default ma può essere disattivato togliendo il segno di spunta sul controllo "Attiva Periodo Archiviazione". In questo caso, ai documenti appartenenti alla tipologia selezionata non verrà applicato il filtro temporale.

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di Outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per argomento

Richiamando la funzione "Ricerca per argomento" verrà visualizzata la seguente finestra:

Ricerca per argomento

da cui è possibile ricercare i documenti in base all'argomento trattato.
La procedura permette di filtrare la ricerca, selezionando l'argomento del documento tramite il controllo elenco a discesa, "Argomento", che per default è impostato su "Tutti", è possibile filtrare ulteriormente la ricerca selezionando il periodo di archiviazione del documento che si intende cercare. Quest'altro filtro e attivo per default ma può essere disattivato togliendo il segno di spunta sul controllo "Attiva Periodo Archiviazione". In questo caso, ai documenti appartenenti all'argomento selezionato non verrà applicato il filtro temporale.

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di Outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per nome documento

Richiamando la funzione "Ricerca per nome documento" verrà visualizzata la seguente finestra:

Ricerca nome documento

da cui è possibile ricercare i documenti tramite il nome.
La procedura permette di ricercare il documento con tre modalità di ricerca:
  1. Frase esatta
  2. Inizia con...
  3. Contiene la frase
Con la ricerca a "Frase esatta" bisogna conoscere il nome esatto del documento che deve essere inserito nella casella "Stringa da cercare", archiviato nell'anno indicato, nella casella "Anno Archiviazione", se ad esempio dobbiamo visualizzare il documento "Bilancio2008.doc" archiviato nel 2008 nella casella "Stringa da cercare" dobbiamo inserire il nome (Bilancio2008.doc), e nella casella "Anno Archiviazione", indicare l'anno 2008.

Con la ricerca "Inizia con" basterà inserire alcune lettere iniziali del nome del documento e l'anno di archiviazione per visualizzare il documento da ricercare, riprendendo l'esempio precedente inserendo, "Bil", otterremo un elenco di documenti il cui nome inizia con "Bil" tipo "bilancio2008.doc", "bilancia.jpg", "biliardo.doc" da cui selezionare il documento ricercato.

Con la ricerca "Contiene la frase" basterà inserire alcune lettere contenute nel nome del documento, e l'anno di archiviazione, per visualizzare un elenco di documenti che contengano le lettere inserite; riprendendo l'esempio precedente (si desidera visualizzare bilancio2008.doc), inserendo, "lan", otterremo un elenco di documenti, da cui selezionare il documento ricercato, che contengono "lan" nel nome esempio: "bilancio2008.doc", "alano.gif", "lanterna.jpg" .

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di Outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per ulteriore descrizione

Richiamando la funzione "Ricerca per ulteriore descrizione" verrà visualizzata la seguente finestra:

Ricerca per ulteriore descrizione

da cui è possibile ricercare i documenti tramite la descrizione personalizzata inserita dall'operatore all'atto dell'archiviazione del documento.
La procedura permette di ricercare il documento con tre modalità di ricerca:
  1. Frase esatta
  2. Inizia con...
  3. Contiene la frase
Con la ricerca a "Frase esatta" bisogna conoscere la descrizione esatta assegnata al documento, la si inserisce nella casella "Stringa da cercare", e si seleziona l'anno di archiviazione del documento indicato, nella casella "Anno Archiviazione", se ad esempio dobbiamo visualizzare il documento la cui descrizione é: "Documento di bilancio anno 2008" archiviato nel 2008, nella casella "Stringa da cercare" dobbiamo inserire la descrizione esatta (Documento di bilancio anno 2008), e nella casella "Anno Archiviazione", indicare l'anno 2008, verrà così visualizzato il documento a cui è stata assegnata la descrizione ricercata.

Con la ricerca "Inizia con" basterà inserire alcune lettere iniziali della descrizione del documento e l'anno di archiviazione per visualizzare il documento da ricercare, riprendendo l'esempio precedente inserendo, "Doc", otterremo un elenco di documenti la cui descrizione inizia con "doc" tipo "Documenti vari", "Documento di bilancio anno 2008", "documentario" da cui è possibile selezionare il documento ricercato.

Con la ricerca "Contiene la frase" basterà inserire alcune lettere contenute nel nome del documento, e l'anno di archiviazione, per visualizzare un elenco di documenti che contengano le lettere inserite; riprendendo l'esempio precedente (Documento di bilancio anno 2008), inserendo, "lan", otterremo un elenco di documenti, da cui selezionare il documento ricercato, che contengono "lan" nella descrizione del documento esempio: "bilancio", "Documento di bilancio anno 2008", "libretto circolazione lancia".

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di Outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per mittente

Richiamando la funzione "Ricerca per mittente" verrà visualizzata la seguente finestra:

Ricerca per mittente

da cui è possibile ricercare i documenti archiviati relativi ad un determinato mittente.
Questa modalità di ricerca è utile, nel ricercare le email inviate da un determinato mittente, anche se è possibile applicarla ad altre tipologie di documenti.
Per filtrare la ricerca selezionare il mittente per mezzo del controllo elenco a discesa relativo, che per default è impostato su "Tutti"; è inoltre possibile filtrare ulteriormente la ricerca, selezionando il periodo di archiviazione del documento da ricercare.

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di Outlook con il file inserito in allegato, pronto per l'invio.


Ricerca per destinatario

Richiamando la funzione "Ricerca per destinatario" verrà visualizzata la seguente finestra:

Ricerca per destinatario

da cui è possibile ricercare i documenti archiviati relativi ad un determinato destinatario.
Questa modalità di ricerca è utile, nel ricercare le email inviate ad un determinato destinatario, anche se è possibile applicarla ad altre tipologie di documenti.
Per filtrare la ricerca selezionare il destinatario per mezzo del controllo elenco a discesa relativo, che per default è impostato su "Tutti"; è inoltre possibile filtrare ulteriormente la ricerca, selezionando il periodo di archiviazione del documento da ricercare.

Per default il documento ricercato, viene aperto in visualizzazione, è tuttavia possibile selezionare, anzichè la visualizzazione del documento, l'invio tramite email, in questo caso verrà aperta la finestra di Outlook con il file inserito in allegato, pronto per l'invio.


Crea lista documenti

Tramite la funzione "Crea lista documenti", è possibile selezionare un gruppo di documenti e copiarli all'interno di una cartella a scelta dell'operatore.
La funzione è richiamabile oltre che dal menu "File", anche da toolbar cliccando sul relativo pulsante:

e da menu verticale posto a sinistra nel form principale.

Richiamando la funzione "Crea lista documenti" verrà visualizzata la seguente finestra:

crea lista documenti

da cui è possibile selezionare i documenti tramite diversi filtri:
  • Ricerca per data archiviazione: Questa tipologia di ricerca permette di rintracciare i documenti selezionando un determinato periodo di archiviazione, è possibile filtrare ulteriormente la ricerca intervenendo sul parametro "Tipo di documento" impostando la ricerca su "tutti" (impostazione di default), o selezionando un tipo specifico dall'elenco a discesa proposto dal programma.
  • Ricerca per data documento: Questa ricerca è simile alla precedente, si differisce dalla precedente poichè la ricerca viene effettuata considerando la data di emissione dei documenti anzichè quella di archiviazione.
  • Ricerca per Numero documento: Questo tipo di ricerca permette di rintracciare un documento dal numero e l'anno di emissione.
  • Ricerca per codice cliente/fornitore: Con questa tipologia di ricerca è possibile filtrare i documenti emessi in un determinato periodo da un determinato cliente/fornitore, impostando il periodo di emissione dei documenti, il codice cliente/fornitore, e la tipologia del documento che per default è impostata su tutti.
I documenti selezionati applicando una delle su elencate ricerche, verranno copiati all'interno della cartella inserita nella casella di testo "Percorso destinazione documenti", che potrà essere selezionata di volta in volta dall'operatore.
Ad operazione conclusa il programma, emetterà un messaggio con una richiesta simile:

"Operazione conclusa, i documenti si trovano nella cartella c:\xxxxx. Visualizzare l'elenco stampe selezionate?"

Nel caso di risposta affermativa dell'operatore, verrà visualizzato un elenco delle stampe selezionate e copiate nella cartella indicata.


Anagrafica

Menu Anagrafica

Tramite il menu anagrafica, è possibile accedere alla funzione di inserimento e modifica anagrafica contatti.
La stessa funzione contenuta nel menu anagrafica è accessibile anche attraverso il relativo pulsante nella toolbar:

immagine della ToolBar

e tramite il menu verticale posto a sinistra nel form principale:

Menu verticale

Richiamando la voce "Anagrafica" verrà visualizzata la seguente finestra:

finestra Anagrafica

Che permette di gestire l'anagrafica dei contatti da "legare" ai documenti archiviati, particolarmente adatta ad archiviare documenti ricorrenti tipo i documenti contabili (fatture, note credito), eleminando così la necessità di inserire il contatto ogni volta bisogna archiviare un nuovo documento.

Il pulsante "Cerca" permette di richiamare in modifica un'anagrafica già inserita precedentemente.